<?xml version="1.0" encoding="UTF-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>ru-Russian</Language>
    <Country>RU-Russia</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="Источник сканирования:"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="ARDF (Автозагрузчик оригиналов)"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="Планшетный"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="Авто"/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="Двустор. печать (ARDF)"/>
    <!--<LocaleElement StringIDRef="DUPLEX" LocalizedString="Устр.автоп.лис. (2-ст.печ.)"/>-->
    <!--<LocaleElement StringIDRef="DUPLEX" LocalizedString="Устройство автоматической подачи листов (двусторонняя печать)"/>-->
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="Блок A3"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="Блок DLT"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Блок Legal(Планшетный)"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="Общее"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="Расширенное"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="Размер оригинала:"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="Японская визитная карточка"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148мм"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100мм"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127мм"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4мм"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3мм"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127мм"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 мм"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Letter 8.5 x 11 дюйм"/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Legal 8.5 x 14 дюйм"/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Executive 7.25 x 10.5 дюйм"/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="US Folio 8.5 x 13 дюйм"/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 мм"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 мм"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 мм"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 мм"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 мм"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 дюйм"/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 дюйм"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Statement 5.5 x 8.5 дюйм"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 мм"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 мм"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 дюйм"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 дюйм"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 мм"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 дюйм"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 дюйм"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 дюйм"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 мм"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 мм"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="Пользовательские размеры"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="Редакти-ровать"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="Ориентация:"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="Книжная"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="Альбомная"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="Стандартная предустановка"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="Нормальный (Оттенки серого)"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="Фото (Цветной)"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="Документ (Черный / Белый)"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="Пользовательские настройки"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="Настройка области сканирования"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="Расширенные настройки"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="Разрешение:"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="Цветотип:"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="Черный / Белый"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="Оттенки серого"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="Цветной"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="Контраст:"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="Яркость:"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(По умолчанию: 4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="Сканер"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="Полутоновый режим:"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Порог"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Диффузия ошибок"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="Вращение изображения сканирования:"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="Page Orientation:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="9 o'clock"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="12 o'clock"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="Page Opening Orientation:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="Top to Top"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="Top to Bottom"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Descreen"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="Ширина"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="Высота"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="Размер изображения:"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="Информация о установке"/>
    <!--<LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="Предварител-ьный просмотр"/>-->
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="Предвар. про-смотр"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="Сканирова- ние"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="Выход"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="Отмена"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="Информация о версии"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="Расширенный"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="Основной"/>
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="Аутентификация пользователя"/>
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="Подтверждение"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="Отмена"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="Окно 'Редактировать список IP'"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="IP адрес:"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="Добавить"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="Удалить"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="Список IP-сканеров:"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="Окно 'Пользовательские размеры'"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="Ширина(мм):"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="Высота(мм):"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="Окно 'Информация о версии'"/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="Введите IP-адрес"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="Окно 'Аутентификация пользователя'"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="Окно 'Аутентификация пользователя'"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="Окно 'Код пользователя'"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="Окно 'Код пользователя'"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="ID пользователья:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="Пароль пользователя:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="Код пользователя:"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="Введите не более 32 буквенно-цифровых символов [a-z, A-Z, 0-9]"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(Введите не более 8 цифр)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="Страница"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V1.0.0.1"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="Соединительное устройство с USB"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="Сканер:"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="Попытка подключения к устройству"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="Идет разогрев лампы, сканирование скоро начнется в ближайшее время."/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="Нажмите 'Отмена' для прерывания процесса сканирования."/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="Предупреждение"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="Вы пытаетесь сканировать изображение размера, которого превышает 100 мегабайт. Сканирование такого большого изображения станет значительной нагрузкой для вашего компьютера. Возможно, что некоторые приложения не смогут открыть такое изображение."/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="Из-за ограничений памяти приложения, источник драйвера TWAIN может произойти сбой при попытке данного источника TWAIN создать изображение, даже при условии успешного завершения сканирования."/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="Действительно выполнить данную операцию сканирования?"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="Больше не отображать это предупреждение снова."/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="Cancel"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="Да"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="Нет"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="Выбранная область сканирования меньше минимальной допустимой области. Выберите большую область."/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="Выбранная область сканирования больше максимальной допустимой области. Выберите меньшую область."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="Ошибка - Невозможно установить связь с данным устройством. Сканер отключен или отсоединен кабель. Проверьте наличие указанных проблем и повторите попытку снова."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="Ошибка - На вашем компьютере недостаточно памяти для хранения изображения такого размера, который вы хотели бы создать."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="Ошибка - На вашем компьютере недостаточно места на жестком диске, необходимого для создания изображения. Обеспечьте достаточное место на жестком диске."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="Ошибка - Невозможно создать файл данных."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="Ошибка - настройка цифрового формата сканирования. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="Ошибка - Невозможно открыть файл данных."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="Ошибка - Разрешение сканирования. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="Ошибка - Сбой настройки сканирования. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="Ошибка - Размер сканирования. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="Ошибка - Начало сканирования. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="Ошибка - Сканер - Не удалось отмениить сканирование. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="Ошибка - Тайм-аут во время моно сканирования."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="Ошибка - Тайм-аут во время распаковки данных сканирования."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="Ошибка - Распаковано большее количество сжатия отсканированных данных."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="Ошибка - сканер не может быть разблокирован. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="Ошибка - Не удалось закрыть канал. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="Ошибка - Неверный формат цвета."/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="Ошибка - Не удалось получить статус ARDF - код ошибки = %d"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="Ошибка - Источник бумаги сканера. Выйдите из приложения, проверьте состояние сканера и повторите сканирование."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="Ошибка - Настройка свойств сканируемого изображения. Выйдите из приложения, проверьте состояние сканера и повторите попытку."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="Произошла ошибка при обработке изображения. Описание ошибки появится в журнале ошибок - %s."/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="Ошибка - Сбой при попытке настроить коэффициенты фильтра."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="Ожидание доступности сканера."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="Идет разогрев лампы, сканирование скоро начнется в ближайшее время."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="В данный момент невозможно использовать сканер."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="Ошибка - Невозможно начать декомпрессию из-за ограничений памяти. Повторите попытку с использованием меньшей области."/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="Ошибка - Сбой процесса сканирования. Проверьте, отсоединен ли кабель и отключено ли устройство."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="Удалите застрявшую бумагу с устройства ARDF."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="ARDF(Автозагрузчик оригиналов)"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="Разместите документ в ARDF. Нажмите кнопку 'Отмена', чтобы прервать процесс сканирования."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="Удалите документ из ARDF, чтобы использовать блок A3/DLT/Legal. Нажмите кнопку 'Отмена', чтобы прервать процесс сканирования."/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="Сканер уже используется в другом приложении. После завершения того приложения, повторите попытку."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="Планшетный"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="Предупреждение - Неверный формат IP-адреса."/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="Предупреждение - Назначенный IP-адрес уже существует в списке."/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="Состояние нормально."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="Эта настройка удобна для сканирования серого полутонового изображения."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="Эта настройка удобна для сканирования фотографичной изображений."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="Эта настройка удобна для сканирования текстового документа."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="Функция стандартной предустановки недоступна для текущей настройки."/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="Ошибка - Сканер получил неправильную команду сканирования."/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="Лампа сканера разогревается."/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="Ошибка - Система сканера выключена."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="Ошибка - Сканер получил идентификатор неизвестного параметра."/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="Ошибка - Указанный параметр используется."/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="Возникла внутренняя неисправность."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="Блок сканирования открыт. Закройте его."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="Крышка сканера открыта. Закройте её."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="Крышка ARDF открыта. Закройте её."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="ARDF не прилагается к устройству сканера."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="Удалите застрявшую бумагу из ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="В ARDF отсутствует документ."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="Ошибка - Тайм-аут происходит во время чтения данных по сети."/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="Предупреждение - Нет вписанного IP-адреса."/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="Предупреждение - Недоступная длина адреса IP."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="Выйдите из остальных приложений, чтобы нормализовать работу USB-интерфейса и повторите попытку сканирования."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="Ошибка - Инициализация датчика не удалась. При повторном случае обратитесь в сервисный центр."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="Ошибка - инициализация двигателя не удалась. При повторном случае обратитесь в сервисный центр."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="Удалите застрявшую бумагу из ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="Ошибка"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="Введите действительный ID пользователя."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="Введите действительный пароль пользователя."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="Введите действительный код пользователя."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="Ошибка - Сбой при попытке перейти в режим аутентификации устройства."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="Сбой в процессе аутентификации. Ваша учетная запись не имеет права доступа к сканированию. Введите действительную аутентификационную информацию в окно [Аутентификация пользователя]."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="Аутентификация завершена успешно."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="Ошибка - Сбой в процессе аутентификации."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="Переместите документы на устройстве для остальных заданий сканирования."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="Время ожидания для сканирования остальных заданий прошло."/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="Push Scan"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="Please go to the MFP and press start to scan."/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="Scan is canceled."/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>
